*{
    margin:0px;
    padding:2px;
    font-family: "Courier New", Courier, monospace;
    box-sizing:border-box;
}
html{
  scroll-behavior: smooth;
}
body {
  background: linear-gradient(180deg, #000 0%, #00111B 86%, #001427 100%, #001C27 100%, #001225 100%);
    color: white;
  }
  
  h1 {
    color: white;
    margin-left: 20px;
  }
  #about_body{
    background: #000000;
    background: -moz-linear-gradient(top, #000000 0%, #0C3553 87%, #17669F 100%);
  background: -webkit-linear-gradient(top, #000000 0%, #0C3553 87%, #17669F 100%);
  background: linear-gradient(to bottom, #000000 0%, #0C3553 87%, #17669F 100%);
  }
  #header{
    width: 100%;
    height:80vh;
    background-size: cover;
    background-position: center;
  }
  #about_header{
    width: 100%;
    height:100vh;
  }
  #about_header1{
    width: 100%;
    height:100vh;
  }
  #demoFont{
    width: 100%;
    height:10vh;
    background-size: cover;
    background-position: center;
  }
  .conatiner{
    padding:10px 10%;
  }
  nav{
    display:flex;
    align-items:center;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .logo{
    width:140px;

  }
  nav ul li{
    display:inline-block;
    list-style: none;
    margin:10px 10px
  }
  nav ul li a{
    color :#fff;
    text-decoration:none;
    font-size:18px;
    position:relative;
  }
  nav ul li a::after{
    content:'';
    width:0%;
    height:3px;
    background:#8cb6ff;
    position:absolute;
    left:0;
    bottom:-6px;
    transition:0.5s;

  }
  nav ul li a:hover::after{
    width:100%
  }
  .header-text{
    margin-top :5%;
    font-size:30px;

  }
  .header-text h1{
    font-size:60px;
    margin-top:0px;
    margin-left: 100px;
  }
  .header-text h1 span{
    color:rgb(148, 148, 148);
    font-family: 'Brush Script MT', cursive;
  }



  #about{

    padding:80px 0px;
    color:white;
    margin-left: 100px;

  }
  .row{
    display:flex;
    justify-content:space-between;
    flex-wrap:wrap;
  }
  .about-col-1{

    flex-basis:35%;
  }
.about-col-1 img{
    width:100%


}
.about-col-2 {
    flex-basis:60%;
}
.sub-title{
    font-size:60px;
    font-weight:600;
    color:white;
    margin-bottom: 30px;
}

.p-1{
  font-family: "Courier New", Courier, monospace;
  font-size: 20px;
  letter-spacing: 0.1px;
  word-spacing: 2px;
  color: #FFFFFF;
  font-weight: 400;
  text-decoration: none;
  font-style: normal;
  font-variant: normal;
  text-transform: none;

}
.tab-titles
{
    display:flex;
    margin:20px 0 40px;
}
.tab-links{
    margin-right: 50px;
    font-size:18px;
    font-weight:500;
    cursor:pointer;
    position:relative;
}
.tab-links::after{
    content:'';
    width:0;
    height:3px;
    background:#8cb6ff;
    position:absolute;
    left:0px;
    bottom:-8px;
    transition: 0.5s;
}
.tab-links.active-link::after{
    width:50%

}
.tab-contents ul li{
    list-style:none;
    margin:10px 0;
}
.tab-contents ul li span{
    color:#8cb6ff;
    font-size :14px;
}
.tab-contents{
  display:none;
}
.tab-contents.active-tab{
  display:block;
}

#services{
  padding:30px 0;
}
.services-list{
  display:grid;
  grid-template-columns: repeat(auto-fit,minmax(250px,1fr));
  grid-gap: 40px;
  margin-top:50px;
}
.services-list div{
  background: #262626;
  padding:40px;
  font-size:13px;
  font-weight: 300;
  border-radius:10px;
}
.services-list div i{
  font-size:50px;
  margin-bottom: 30px;
}
.services-list div h2{
  font-size:30px;
  font-weight:500;
  margin-bottom:15px;
}
.services-list div a{
  text-decoration: none;
  font-size:15px;
  margin-top:20px;
  display:inline-block;
  background: #03436e;
  background-image: -webkit-linear-gradient(top, #03436e, #0069ab);
  background-image: -moz-linear-gradient(top, #03436e, #0069ab);
  background-image: -ms-linear-gradient(top, #03436e, #0069ab);
  background-image: -o-linear-gradient(top, #03436e, #0069ab);
  background-image: linear-gradient(to bottom, #03436e, #0069ab);
  -webkit-border-radius: 16;
  -moz-border-radius: 16;
  border-radius: 16px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  border: solid #085b87 4px;
  text-decoration: none;
}
.services-list div a:hover{
  background: #000305;
  background-image: -webkit-linear-gradient(top, #000305, #003254);
  background-image: -moz-linear-gradient(top, #000305, #003254);
  background-image: -ms-linear-gradient(top, #000305, #003254);
  background-image: -o-linear-gradient(top, #000305, #003254);
  background-image: linear-gradient(to bottom, #000305, #003254);
  text-decoration: none;
  transform: translateY(-5px);
  color:rgb(255, 251, 251);

}


#portfolio{
  padding:50px 0;
}
.work-list{
  display:grid;
  grid-template-columns: repeat(auto-fit,minmax(250px,1fr));
  grid-gap: 40px;
  margin-top:50px;
}
.work{
  border-radius:10px;
  position:relative;
  overflow:hidden;
}
.work img{
  width:100%;
  border-radius:10px;
  display:block;
  transition: transform 0.5s;
}
.layer{
  width:100%;
  height : 0%;
  background:linear-gradient(rgba(0,0,0,0.6),#333e79);
  border-radius: 10px;
  position: absolute;
  left:0;
  bottom:0;
  overflow:hidden;
  display:flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding:0 40px;
  text-align:center;
  font-size:14px;
  transition:height 0.5s;
}
.layer h3{
  font-weight:500;
  margin-bottom: 20px;
}
.layer a{
  margin-top:20px;
  color:white;
  text-decoration: none;
  font-size:20px;
  line-height: 60px;
  width:60px;
  height:60px;
  border-radius: 50;
}
.work:hover img{
  transform:scale(1.1);

}
.work:hover .layer{
  height:100%;
}



.contact-left
{
  flex-basis:35%;
}
.contact-right
{
  flex-basis:60%;
}
.contact-left p{
  margin-top: 30px;

}
.contact-left p i{
  color:#ffffff;
  font-size: 20px;
}
.social-icon{
  margin-top: 30px;
}
.social-icon a{
  text-decoration: none;
  font-size:30px;
  margin-right: 30px;
  color:#f2f2f2;
  display:inline-block;
}
.social-icon a:hover{
  color:rgb(77, 104, 142);
  transform: translateY(5px);
}
.btn.btn2{
  display:inline-block;
  background:#446192;
  margin-top: 30px;

}

.contact-right form{
  width:100%;
}

form input,form textarea{
  width:100%;
  border:0;
  outline:none;
  background: #262626;
  padding: 15px;
  margin: 15px 0;
  color:rgb(153, 153, 153);
  font-size:20px;
  border-radius:6px;

}
form btn2{
  padding:14px 60px;
  font-size:18px;
  margin-top:20px;
  cursor:pointer;
}

.btn.btn2 {
  background: #11182e;
  background-image: -webkit-linear-gradient(top, #03436e, #0069ab);
  background-image: -moz-linear-gradient(top, #03436e, #0069ab);
  background-image: -ms-linear-gradient(top, #03436e, #0069ab);
  background-image: -o-linear-gradient(top, #03436e, #0069ab);
  background-image: linear-gradient(to bottom, #03436e, #0069ab);
  -webkit-border-radius: 16;
  -moz-border-radius: 16;
  border-radius: 16px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  border: solid #085b87 4px;
  text-decoration: none;

}

.btn.btn2:hover {
  background: #000305;
  background-image: -webkit-linear-gradient(top, #000305, #003254);
  background-image: -moz-linear-gradient(top, #000305, #003254);
  background-image: -ms-linear-gradient(top, #000305, #003254);
  background-image: -o-linear-gradient(top, #000305, #003254);
  background-image: linear-gradient(to bottom, #000305, #003254);
  text-decoration: none;
  transform: translateY(-5px);
}

.copyright{
  width:100%;
  text-align:center;
  margin-top:60px;
  font-size: 18px;
}
.copyright i{
  color:rgb(170, 1, 1);
}
/*
------small screen-------*/
nav .fas{
  display: none;
}
@media only screen and (max-width: 600px) {
  #header{
    background:linear-gradient(rgba(0, 0, 0, 0.6),#1b1b1b);
    background-size: cover;
    background-position: center;
  }
  .header-text{
    margin-top: 100px;
    font-size:16px;
  }
  .header-text h1{
    font-size:30px;
  }
  nav .fas{
    display:block;
    font-size:25px;
  }
  nav ul{
    background: #202b3d;
    position:fixed;
    top:0;
    right:-200px;
    width:200px;
    height:100vh;
    padding-top:50px;
    z-index:2;
    transition: right 0.5s;
  }
  nav ul li{
    display:block;
    margin:25px;
  }
  nav ul .fas{
    position:absolute;
    top:25px;
    left:25px;
    cursor:pointer;
  }
  .sub-title{
    font-size: 40px;
  }
  .about-col-1,.about-col-2{
    flex-basis:100%;
  }
  .about-col-1{
    margin-bottom: 30px;
  }
  .about-col-2{
    font-size: 14px;
  }
  .tab-links{
    font-size: 16px;
    margin-right: 20px;
  }
  .contact-left,.contact-right{
    flex-basis:100%;
  }

}
/*------about-----------*/
#demoFont {
  font-family: "Comic Sans MS", cursive, sans-serif;
  font-size: 40px;
  letter-spacing: 6px;
  word-spacing: 2px;
  color: #ffffff;
  font-weight: 400;
  text-decoration: none solid rgb(68, 68, 68);
  font-style: normal;
  font-variant: normal;
  text-transform: none;
  text-align: center;

  }
  .center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 40%;
  }
  .about_header p{
    text-align: center;
    margin-top: 20px;
    font-family: "Comic Sans MS", cursive, sans-serif;
      font-size: 30px;
      letter-spacing: 3.4px;
      word-spacing: 2px;
      color: #fffbfb;
      font-weight: 400;
      text-decoration: none;
      font-style: normal;
      font-variant: small-caps;
      text-transform: none;
      
  }
  #about_section{
    display:block;
    margin-left: 500px;
    margin-top:100px;
    

  }

  #about_header1{
      width:100%;
      height:auto;
  }
  #about_para{
    padding:20px;
    padding-left: 150px;
    padding-right: 150px;
  }
  #about_section1{
    display:block;
    padding-left:150px;
  }
  #contact1{
    padding-left:0px;
  }
  .sub-title1{
    padding-left: 0px;
    margin-left: 0px;
  }